body {
	color: #2f2f2f;
	padding-top: 0;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 18px !important;

}

.header {
	margin: -20px auto 0 auto !important;
}

.boxed-layout { 
	padding: 5px 10px !important;
	border-radius: 10px;
}

.header .logo img {
	margin: 10px 0 10px 0 !important;
}

.header .logo {
	width: 25% !important;
}

.header .topbar {
	padding: 10px !important;
}

.nav {
	margin: -10px 0 0 0 !important;
}

hr {
	clear: both;
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #262626;
    margin: 1em 0;
    padding: 0; 
}